Postponing gtk+3

2011-05-02
2012-12-27
  • Seems that Debian Squeeze is at gtk+-2.20, which is insufficient to test code migration to gtk+-3 (I need at least 2.22, as in Gentoo) I will be postponing migration work for a while and will concentrate on other stuff to get Rodent Beta r-2 ready for release.